function yarnClusterTab() {
    return {
        title: '集群概览',
        icon: 'fa fa-circle-nodes',
        tab: [
            {
                type: 'tabs',
                mountOnEnter: true,
                unmountOnExit: true,
                tabsMode: 'line',
                tabs: [
                    {
                        title: '总体情况',
                        tab: [
                            ...Object.keys(commonInfo.clusters.compaction).map(name => yarnQueueCrud(name))
                        ],
                    },
                    ...Object.keys(commonInfo.clusters.compaction).map(name => yarnTab(name, name)),
                ]
            }
        ]
    }
}